Thanks Andrew. I have version 10.3.1 (14E304) and they want me to upgrade to 10.3.2. Is it safe for me to do that?
_________________________
Cheers! -Alastair